### Function

# Foundry ExtensionSetForeachFunc

#### Declaration

    void
    (* FoundryExtensionSetForeachFunc) (
      FoundryExtensionSet* set,
      PeasPluginInfo* plugin_info,
      GObject* extension,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`set`

  Type: `FoundryExtensionSet`

  No description available.

  The data is owned by the caller of the function.

`plugin_info`

  Type: `PeasPluginInfo`

  No description available.

  The data is owned by the caller of the function.

`extension`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.